Subject: Re: 24.1.50; unexec/unexmacosx doesn't grok GCC 4.6+ sections

From: Stefan Monnier <[email-masked]>
Date: Sat, 09 Aug 2014 13:05:31 -0400

Glenn Morris wrote:
> Samuel Bronson wrote:
> > You can see my changes at:
> > http://bazaar.launchpad.net/~naesten/emacs/nextstep-stuff/revision/108754
> Sorry for lack of response. If you have a patch that fixes this, could
> you just send it here please? (The launchpad repo is hard to follow.)

What the status on this.  Has this been merged into trunk yet?

When I look at the above launchpad page, I see a commit that seems
completely unrelated.

        Stefan